/* =Responsive (Mobile) Design
-------------------------------------------------------------- */
.full_graph{float:left; width:100%;box-shadow: 0 0 5px rgba(0, 0, 0, 0.4); border: 1px solid #fea501; box-sizing: border-box;}
.row_full_graph{float:left; width:100%;border-bottom: 1px solid #fea501;} 
.half_graph{float:left; width:50%; box-sizing: border-box;}
.border_right{ border-right: 1px solid #fea501;}
.half_graph img{max-width:100%;}

@media screen and (max-width: 1024px) {

	body {
	}

	.grid,
	.grid-right {
		display: block;
		float: none;
		width: 100%!important
		margin-right: 0;
	}

	.copyright,
	.scroll-top,
	.powered {
		float: left;
	}

	#featured-image .fluid-width-video-wrapper {
		margin: 20px 0 0 0;
	}

	.front-page  #widgets {
		margin-top: 40px;
	}

	.top-widget,
	.front-page  .top-widget {
		margin-top: 0 !important;
	}

	.hide-desktop {
		display: block;
	}

	.show-desktop {
		display: none;
	}

	.hide-980 {
		display: none;
	}

	.show-980 {
		display: block;
	}
	
.skip-container {
    background: none repeat scroll 0 0 #000;
    color: #fff;
    display: block;
    font-size: 17px;
    padding: 0.5em 0.5em 0.5em 0;
    position: relative;
    text-align: right;
    width: 100%;
}
.homepagesliderbanner {
    border: 0 solid;
    height: 0 !important;
    width: 100%;
}
.homepagesliderrightbox {
    float: left;
    height: 0 !important;
    width: 78%;
}

.menu a {
    border-left: 0 solid #585858;
    color: #000;
    cursor: pointer;
    display: block;
    font-size: 16px !important;
    font-weight: 300;
    height: 45px;
    line-height: 45px;
    margin: 0;
    padding: 0 11px !important;
    position: relative;
    text-decoration: none;
    white-space: nowrap;
}
.grid, .grid-right {
    display: block;
    float: left;
    margin-right: 0;
    width: 100%;
}
.col-620 {
    width: 64.957% !important;
}
.col-300 {
    width: 34.915% !important;
}
.homepagesmallboxes img {
    height: auto;
    width: auto;
}

#widgets .tagcloud, #widgets .textwidget {
    display: block;
    line-height: 1.5em;
    margin: -20px 0 0;
    word-wrap: break-word;
}
#content {
    margin-bottom: 20px;
    margin-top:0;
}
.move {margin-top:50px; margin-left:25px;}
.widget-wrapper.widget_FacebookLikeBox {
    margin: 10px 0 0 25px;
   
}
.locationleft {
    border: 2px solid #fda601;
    float: left;
    padding: 10px;
    width: 300px;
}
.locationright {
    border: 2px solid #fda601;
    float: left;
	/*margin-left:10px;*/
    padding: 10px;
    width: 300px;
}
.contactform {
    background: none repeat scroll 0 0 #fea501;
    border: 1px solid #000;
    display: block;
    float: left;
    margin-bottom: 10px;
    padding: 5px 10px;
    position: relative;
    width: 68%;
}


.contactimg {
    float: left;
    margin-right: 100px;
    width: 50%;
}

}


@media screen and (max-width: 980px) {

	body {
	}

	.grid,
	.grid-right {
		display: block;
		float: none;
		width: 100%!important
		margin-right: 0;
	}

	.copyright,
	.scroll-top,
	.powered {
		float: left;
	}

	#featured-image .fluid-width-video-wrapper {
		margin: 20px 0 0 0;
	}

	.front-page  #widgets {
		margin-top: 40px;
	}

	.top-widget,
	.front-page  .top-widget {
		margin-top: 0 !important;
	}

	.hide-desktop {
		display: block;
	}

	.show-desktop {
		display: none;
	}

	.hide-980 {
		display: none;
	}

	.show-980 {
		display: block;
	}
	
.skip-container {
    background: none repeat scroll 0 0 #000;
    color: #fff;
    display: block;
    font-size: 17px;
    padding: 0.5em 0.5em 0.5em 0;
    position: relative;
    text-align: right;
    width: 100%;
}
.homepagesliderbanner {
    border: 0 solid;
    height: 0 !important;
    width: 100%;
}
.homepagesliderrightbox {
    float: left;
    height: 0 !important;
    width: 78%;
}

.menu a {
    border-left: 0 solid #585858;
    color: #000;
    cursor: pointer;
    display: block;
    font-size: 16px !important;
    font-weight: 300;
    height: 45px;
    line-height: 45px;
    margin: 0;
    padding: 0 11px !important;
    position: relative;
    text-decoration: none;
    white-space: nowrap;
}
.grid, .grid-right {
    display: block;
    float: left;
    margin-right: 0;
    width: 100%;
}
.col-620 {
    width: 64.957% !important;
}
.col-300 {
    width: 34.915% !important;
}
.homepagesmallboxes img {
    height: auto;
    width: auto;
}

#widgets .tagcloud, #widgets .textwidget {
    display: block;
    line-height: 1.5em;
    margin: -20px 0 0;
    word-wrap: break-word;
}
#content {
    margin-bottom: 20px;
    margin-top:0;
}
.move {margin-top:50px; margin-left:25px;}
.widget-wrapper.widget_FacebookLikeBox {
    margin: 10px 0 0 25px;
   
}
.locationleft {
    border: 2px solid #fda601;
    float: left;
    padding: 10px;
    width: 300px;
}
.locationright {
    border: 2px solid #fda601;
    float: left;
	/*margin-left:10px;*/
    padding: 10px;
    width: 300px;
}
.contactform {
    background: none repeat scroll 0 0 #fea501;
    border: 1px solid #000;
    display: block;
    float: left;
    margin-bottom: 10px;
    padding: 5px 10px;
    position: relative;
    width: 68%;
}


.contactimg {
    float: left;
    margin-right: 100px;
    width: 50%;
}

}

@media screen and (max-width:800px) {

	body {
	}

	.grid,
	.grid-right {
		display: block;
		float: none;
		width: 100%!important;
		margin-right: 0;
	}

	.copyright,
	.scroll-top,
	.powered {
		float: left;
	}

	#featured-image .fluid-width-video-wrapper {
		margin: 20px 0 0 0;
	}

	.front-page  #widgets {
		margin-top: 40px;
	}

	.top-widget,
	.front-page  .top-widget {
		margin-top: 0 !important;
	}

	.hide-desktop {
		display: block;
	}

	.show-desktop {
		display: none;
	}

	.hide-980 {
		display: none;
	}

	.show-980 {
		display: block;
	}
.main-nav {
    clear: both;
    float: right;
    margin-top: 15px;
    width: 65% !important;
}
	
.skip-container {
    background: none repeat scroll 0 0 #000;
    color: #fff;
    display: block;
    font-size: 17px;
    padding: 0.5em 0.5em 0.5em 0;
    position: relative;
    text-align: center;
    width: 100%;
}
.homepagesliderbanner {
    border: 0 solid;
    height: 0 !important;
    width: 100%;
}
.homepagesliderrightbox {
    float: left;
    height: 0 !important;
    width: 78%;
}

.menu a {
    border-left: 0 solid #585858;
    color: #000;
    cursor: pointer;
    display: block;
    font-size: 12px !important;
    font-weight: 300;
    height: 45px;
    line-height: 45px;
    margin: 0;
    padding: 0 7px !important;
    position: relative;
    text-decoration: none;
    white-space: nowrap;
}
.grid, .grid-right {
    display: block;
    float: left;
    margin-right: 0;
    width: 25%;
}
.col-620 {
    width: 58.957% !important;
}
.col-300 {
    width: 40.915% !important;
}
.homepagesmallboxes img {
    height: auto;
    width: auto;
}

#widgets .tagcloud, #widgets .textwidget {
    display: block;
    line-height: 1.5em;
    margin: -14px 0 0 20px;
    word-wrap: break-word;
}
#content {
    margin-bottom: 20px;
    margin-top:0;
}
h2 {
    color: #ff6600;
    font-size: 20px !important;
    margin-bottom: 0.75em;
    margin-top: 0.75em;
}
.move {margin-top:50px; margin-left:15px !important;}
.widget-wrapper.widget_FacebookLikeBox {
    margin: 10px 0 0 15px !important;
}
.locationleft {
    border: 2px solid #fda601;
    float: left;
    padding: 10px;
    width: 300px;
}
.locationright {
    border: 2px solid #fda601;
    float: left;
	/*margin-left:10px;*/
    padding: 10px;
    width: 300px;
}
.contactform {
    background: none repeat scroll 0 0 #fea501;
    border: 1px solid #000;
    display: block;
    float: left;
    margin-bottom: 10px;
    padding: 5px 10px;
    position: relative;
    width: 90%;
}


.contactimg {
    float: left;
    margin-right: 100px;
    width: 50%;
}

.car-features {
    background: none repeat scroll 0 0 #fea501;
    color: #000 !important;
    float: left;
    height: 120px;
    padding: 6px;
    position: relative;
    width: 96%;
}

}

@media screen and (max-width:768px) {

	body {
	}

	.grid,
	.grid-right {
		display: block;
		float: none;
		width: 100%!important;
		margin-right: 0;
	}

	.copyright,
	.scroll-top,
	.powered {
		float: left;
	}

	#featured-image .fluid-width-video-wrapper {
		margin: 20px 0 0 0;
	}

	.front-page  #widgets {
		margin-top: 40px;
	}

	.top-widget,
	.front-page  .top-widget {
		margin-top: 0 !important;
	}

	.hide-desktop {
		display: block;
	}

	.show-desktop {
		display: none;
	}

	.hide-980 {
		display: none;
	}

	.show-980 {
		display: block;
	}
.main-nav {
    clear: both;
    float: right;
    margin-top: 15px;
    width: 65% !important;
}
	
.skip-container {
    background: none repeat scroll 0 0 #000;
    color: #fff;
    display: block;
    font-size: 17px;
    padding: 0.5em 0.5em 0.5em 0;
    position: relative;
    text-align: center;
    width: 100%;
}
.homepagesliderbanner {
    border: 0 solid;
    height: 0 !important;
    width: 100%;
}
.homepagesliderrightbox {
    float: left;
    height: 0 !important;
    width: 78%;
}

.menu a {
    border-left: 0 solid #585858;
    color: #000;
    cursor: pointer;
    display: block;
    font-size: 12px !important;
    font-weight: 300;
    height: 45px;
    line-height: 45px;
    margin: 0;
    padding: 0 7px !important;
    position: relative;
    text-decoration: none;
    white-space: nowrap;
}
.grid, .grid-right {
    display: block;
    float: left;
    margin-right: 0;
    width: 25%;
}
.col-620 {
    width: 58.957% !important;
}
.col-300 {
    width: 40.915% !important;
}
.homepagesmallboxes img {
    height: auto;
    width: auto;
}

#widgets .tagcloud, #widgets .textwidget {
    display: block;
    line-height: 1.5em;
    margin: -13px 0 0 25px !important;
    word-wrap: break-word;
}

.car-features {
    background: none repeat scroll 0 0 #fea501;
    color: #000 !important;
    float: left;
    height: 120px;
    padding: 6px;
    position: relative;
    width: 96%;
}
#content {
    margin-bottom: 20px;
    margin-top:0;
}
h2 {
    color: #ff6600;
    font-size: 20px !important;
    margin-bottom: 0.75em;
    margin-top: 0.75em;
}
.move {margin-top:50px; margin-left:15px !important;}
.widget-wrapper.widget_FacebookLikeBox {
    margin: 10px 0 0 15px !important;
}
.locationleft {
    border: 2px solid #fda601;
    float: left;
    padding: 10px;
    width: 300px;
}
.locationright {
    border: 2px solid #fda601;
    float: left;
	/*margin-left:10px;*/
    padding: 10px;
    width: 300px;
}
.contactform {
    background: none repeat scroll 0 0 #fea501;
    border: 1px solid #000;
    display: block;
    float: left;
    margin-bottom: 10px;
    padding: 5px 10px;
    position: relative;
    width: 90%;
}


.contactimg {
    float: left;
    margin-right: 100px;
    width: 50%;
}

}


@media screen and (max-width: 650px) {

	body {
	}

	#logo {
		float: none;
		margin: 0;
		text-align: center;
	}

	.grid,
	.grid-right {
		float: none;
	}

	#featured-image .fluid-width-video-wrapper {
		margin: 20px 0 0 0;
	}

	.top-widget {
		float: none;
		margin: 0 auto 10px auto;
		position: relative;
		text-align: center;
		width: auto;
	}

	.top-widget .widget-title h3 {
		text-align: center;
	}

	.js .sub-header-menu {
		display: none;
	}

	.js .main-nav {
		position: relative;
		background-color: #585858;
		background-image: -webkit-gradient(linear, left top, left bottom, from(#585858), to(#3d3d3d));
		background-image: -webkit-linear-gradient(top, #585858, #3d3d3d);
		background-image: -moz-linear-gradient(top, #585858, #3d3d3d);
		background-image: -ms-linear-gradient(top, #585858, #3d3d3d);
		background-image: -o-linear-gradient(top, #585858, #3d3d3d);
		background-image: linear-gradient(top, #585858, #3d3d3d);
		clear: both;
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#585858, endColorstr=#3d3d3d);
		margin: 0 auto;
	}

	.js .main-nav .menu {
		display: none;
		position: absolute;
		width: 100%;
		top: 30px;
		z-index: 1000;
	}

	.js .main-nav .menu ul {
		margin-top: 1px;
	}

	.js .main-nav .menu li {
		float: none;
		background-color: #ffffff;
		border: none;
	}

	.js .main-nav .menu li a {
		color: #444444;
		font-size: 13px;
		font-weight: normal;
		height: 45px;
		line-height: 45px;
		padding: 0 15px;
		border: none;
		border-bottom: 1px solid #f5f5f5;
		text-shadow: none;
		text-align: left;
		cursor: pointer;
	}

	.js .main-nav .menu li.current_page_item,
	.js .menu .current_page_item a,
	.js .menu .current-menu-item a {
		background-color: #f5f5f5;
	}

	.js .main-nav .menu li li:hover {
		background: none !important;
	}

	.js .main-nav .menu li li a {
		position: relative;
		padding: 0 10px 0 30px;
	}

	.js .main-nav .menu li li li a {
		position: relative;
		padding: 0 10px 0 40px;
	}

	.js .main-nav .menu li a:hover,
	.js .main-nav .menu li li a:hover {
		background-image: none;
		filter: none;
		background-color: #f5f5f5 !important;
	}

	.js .main-nav .menu li li a::before {
		content: '\2013';
		position: absolute;
		top: 0;
		left: 20px;
	}

	.js .main-nav .menu li li li a::before {
		content: '\2013';
		position: absolute;
		top: 0;
		left: 20px;
	}

	.js .main-nav .menu li li li a::after {
		content: '\2013';
		position: absolute;
		top: 0;
		left: 30px;
	}

	.js .main-nav .menu li ul {
		position: static;
		visibility: visible;
		background-color: #ffffff;
	}

	.js .main-nav .menu ul {
		min-width: 0;
	}

	.js .main-nav #responsive_current_menu_item {
		display: block;
		padding: 5px 40px 5px 10px;
		color: #ffffff;
		font-weight: 700;
		cursor: pointer;
	}

	.js .main-nav a#responsive_menu_button {
		position: absolute;
		display: block;
		top: 0;
		left: 100%;
		height: 30px;
		width: 23px;
		margin-left: -30px;
		background: url('../images/select-icons.png') 0 5px no-repeat;
		cursor: pointer;
	}

	.js .main-nav a#responsive_menu_button.responsive-toggle-open {
		background: url('../images/select-icons.png') 0 -46px no-repeat;
	}

	.top-menu,
	.footer-menu li {
		float: none;
		font-size: 11px;
		text-align: center;
	}

	#author-meta {
		padding: 20px;
	}

	#wrapper .gallery .gallery-item {
		max-width: 100%;
	}

	.hide-650 {
		display: none;
	}

	.show-650 {
		display: block;
	}

	.hide-mobile {
		display: none;
	}

	#footer {
		text-align: center;
	}

	#footer .social-icons {
		padding-bottom: 10px;
		text-align: center;
	}
}

@media screen and (max-width: 480px) {

	body {
	}

	#logo {
		float: none;
		text-align: center;
	}

	.grid,
	.grid-right {
		float: none;
	}

	#featured-image .fluid-width-video-wrapper {
		margin: 20px 0 0 0;
	}

	.featured-title {
		font-size: 40px;
		padding: 40px 20px 0 20px
	}

	.featured-subtitle {
		font-size: 24px;
	}

	.navigation .next,
	.navigation .previous {
		display: block;
		margin: 0 auto;
		text-align: center;
	}

	.menu ul,
	.menu li,
	.top-menu,
	.footer-menu li,
	.sub-header-menu li {
		float: none;
		text-align: center;
		text-rendering: optimizeSpeed;
	}

	#wrapper .gallery .gallery-item {
		float: none;
	}

	.hide-480 {
		display: none;
	}

	.show-480 {
		display: block;
	}

	#footer {
		text-align: center;
	}

	#footer .social-icons {
		text-align: center;
	}
	.skip-container {
    background: none repeat scroll 0 0 #000;
    clear: both;
    color: #fff;
    display: block;
    font-size: 13px !important;
    padding: 0.5em 0.5em 0.5em 0;
    position: relative;
    text-align: center;
    width: 423px !important;
}
	.main-nav {
    clear: both;
    margin-top: 15px !important;
    width: 100% !important;
}
h2 {
    color: #ff6600;
    font-size: 20px !important;
    margin-bottom: 0.75em;
    margin-top: 0.75em;
}
#click-menu .threeLines {
    display: none;
    height: 33px !important;
    margin: auto !important;
    width: 28px !important;
}
	.homepagesliderrightbox {
    float: left;
    width: 78%;
	height:0 !important;
}
.homepagesliderbanner {
    border: 0 solid;
    height:0 !important;
    width: 100%;
}
.homepagesmallboxes img {
    height: auto;
    width: auto;
}
.move {margin-left: 0 !important;
    margin-top: 50px;
    /*width: 500%*/}
	
.widget-wrapper.widget_FacebookLikeBox {
    margin: 0 !important;
}	
	
.marker {
    background: none repeat scroll 0 0 #fda601;
    border-radius: 10px;
    font-size: 16px;
    font-weight: 300;
    margin: 0 auto !important;
    padding: 10px;
    text-align: center;
    width: 85%;
}

.soliloquy-container .soliloquy-image {
    -moz-user-select: none;
    border: 0 solid #cb1704;
    display: block;
    height: 139px !important;
    margin: 0 auto;
    max-width: 100%;
}

.col-620 {
    width: 64.957% !important;
}
.grid, .grid-right {
    display: block;
    float: left;
    margin-right: 0;
    width: 100% !important;
}
.col-300 {
    width: 20.915% !important;
}


form.ddfm input.fmfile, form.ddfm input.fmtext {
    display: block;
    float: left;
    margin-bottom: 15px;
    padding: 3px;
    width: 45%;
}
form.ddfm textarea {
    float: left;
    margin-bottom: 15px;
    padding: 3px;
    position: relative;
    width: 46%;
}
form.ddfm .submit {
    clear: both;
    text-align: right;
    width: 65%;
}
.contactform {
    background: none repeat scroll 0 0 #fea501;
    border: 1px solid #000;
    display: block;
    float: left;
    margin-bottom: 10px;
    padding: 5px 10px;
    position: relative;
    width: 93% !important;
}

form.ddfm {
    padding: 10px;
    text-align: left;
    width: 330px !important;
}
.contactimg {  margin-right: 100px;
    width: 280px; float:none !important;
}
.ddfmwrap {
    margin: 15px auto;
    width: 100% !important;
}
h3 {
    font-size: 17px !important;
    margin-bottom: 0.857em;
    margin-top: 0.857em;
}

.locationleft {
    border: 2px solid #fda601;
    float: none !important;
    padding: 10px;
    width: 300px;
}
.locationright {
    border: 2px solid #fda601;
    float: none !important;
    padding: 10px;
    width: 300px;
}
.car-features {
    background: none repeat scroll 0 0 #fea501;
    color: #000 !important;
    float: left;
    height: 115px;
    padding: 6px;
    position: relative;
    width: 96% !important;
}
.features {
    float: right;
    font-size: 12px;
    margin-top: 20px;
    width: 38% !important;
}
.people-baggage, .fuel-capacity {
    border-right: 1px dashed #ffffff;
    float: left;
    font-size: 12px;
    font-weight: 900;
    height: 115px;
    padding-top: 10px;
    text-align: center;
    vertical-align: middle;
    width: 30% !important;
}
people-baggage, .fuel-capacity {
    border-right: 1px dashed #ffffff;
    float: left;
    font-size: 12px;
    font-weight: 900;
    height: 115px;
    padding-top: 10px;
    text-align: center;
    vertical-align: middle;
    width: 30% !important;
}
.col-300 {
    text-align: center;
    width: 100% !important;
}
.ddfmwrap {
    margin: 15px auto;
    width: 100% !important;
}
form.ddfm input.fmfile, form.ddfm input.fmtext {
    display: block;
    float: left;
    margin-bottom: 15px;
    padding: 3px;
    width: 75% !important;
}
form.ddfm textarea {
    float: left;
    margin-bottom: 15px;
    padding: 3px;
    position: relative;
    width: 75% !important;
}
form.ddfm .submit {
    clear: both;
    text-align: right;
    width: 100% !important;
}
form.ddfm {
    padding: 10px;
    text-align: left;
    width: 330px !important;
}

#content .post ul, #content .page ul {
    list-style-type: square;
    margin: 0 !important;
    padding: 0 0 15px;
}
	
	
	
	.soliloquy-container .soliloquy-prev {
    background: url("images/left.png") no-repeat scroll 50% 50% rgba(0, 0, 0, 0.7);
    display: block;
    height: 15px !important;
    left: 10px;
    margin-top: -16px;
    position: absolute;
    top: 50%;
    width: 15px !important;
    z-index: 1320;
}
.soliloquy-container .soliloquy-next {
    background: url("images/right.png") no-repeat scroll 50% 50% rgba(0, 0, 0, 0.7);
    display: block;
    height: 15px !important;
    margin-top: -16px;
    position: absolute;
    right: 10px;
    top: 50%;
    width: 15px !important;
    z-index: 1320;
}
}

@media screen and (max-width: 320px) {

	body {
	}

	#featured p {
		font-size: 12px;
		line-height: 1.5em;
	}

	.featured-title {
		font-size: 35px;
	}

	.featured-subtitle {
		font-size: 15px;
	}

	.call-to-action a.button {
		font-size: 14px;
		padding: 7px 17px;
	}

	.hide-320 {
		display: none;
	}

	.show-320 {
		display: block;
	}
	
	.skip-container {
    background: none repeat scroll 0 0 #000;
    clear: both;
    color: #fff;
    display: block;
    font-size: 8px !important;
    padding: 0.5em 0.5em 0.5em 0;
    position: relative;
    text-align: center;
    width: 276px !important;
	
	}
	.main-nav {
    clear: both;
    margin-top: 15px !important;
    width: 100% !important;
}
h2 {
    color: #ff6600;
    font-size: 20px !important;
    margin-bottom: 0.75em;
    margin-top: 0.75em;
}
#click-menu .threeLines {
    display: none;
    height: 33px !important;
    margin: auto !important;
    width: 28px !important;
}
	.homepagesliderrightbox {
    float: left;
    width: 78%;
	height:0 !important;
}
.homepagesliderbanner {
    border: 0 solid;
    height:0 !important;
    width: 100%;
}
.homepagesmallboxes img {
    height: auto;
    width: auto;
}
.move {margin-left: 0 !important;
    margin-top: 50px;
    /*width: 500%*/}
	
.widget-wrapper.widget_FacebookLikeBox {
    margin: 0 !important;
}	
	
.marker {
    background: none repeat scroll 0 0 #fda601;
    border-radius: 10px;
    font-size: 16px;
    font-weight: 300;
    margin: 0 auto !important;
    padding: 10px;
    text-align: center;
    width: 85%;
}

.soliloquy-container .soliloquy-image {
    -moz-user-select: none;
    border: 0 solid #cb1704;
    display: block;
    height: 139px !important;
    margin: 0 auto;
    max-width: 100%;
}

.col-620 {
    width: 64.957% !important;
}
.grid, .grid-right {
    display: block;
    float: left;
    margin-right: 0;
    width: 100% !important;
}
.col-300 {
    width: 20.915% !important;
}


form.ddfm input.fmfile, form.ddfm input.fmtext {
    display: block;
    float: left;
    margin-bottom: 15px;
    padding: 3px;
    width: 45%;
}
form.ddfm textarea {
    float: left;
    margin-bottom: 15px;
    padding: 3px;
    position: relative;
    width: 46%;
}
form.ddfm .submit {
    clear: both;
    text-align: right;
    width: 65%;
}
.contactform {
    background: none repeat scroll 0 0 #fea501;
    border: 1px solid #000;
    display: block;
    float: left;
    margin-bottom: 10px;
    padding: 5px 10px;
    position: relative;
    width: 93% !important;
}

form.ddfm {
    padding: 10px;
    text-align: left;
    width: 330px !important;
}
.contactimg {  margin-right: 100px;
    width: 280px; float:none !important;
}
.ddfmwrap {
    margin: 15px auto;
    width: 100% !important;
}
h3 {
    font-size: 17px !important;
    margin-bottom: 0.857em;
    margin-top: 0.857em;
}

.locationleft {
    border: 2px solid #fda601;
    float: none !important;
    padding: 10px;
    width: 300px;
}
.locationright {
    border: 2px solid #fda601;
    float: none !important;
    padding: 10px;
    width: 300px;
}
.car-features {
    background: none repeat scroll 0 0 #fea501;
    color: #000 !important;
    float: left;
    height: 115px;
    padding: 6px;
    position: relative;
    width: 96% !important;
}
.features {
    float: right;
    font-size: 12px;
    margin-top: 20px;
    width: 38% !important;
}
.people-baggage, .fuel-capacity {
    border-right: 1px dashed #ffffff;
    float: left;
    font-size: 12px;
    font-weight: 900;
    height: 115px;
    padding-top: 10px;
    text-align: center;
    vertical-align: middle;
    width: 30% !important;
}
people-baggage, .fuel-capacity {
    border-right: 1px dashed #ffffff;
    float: left;
    font-size: 12px;
    font-weight: 900;
    height: 115px;
    padding-top: 10px;
    text-align: center;
    vertical-align: middle;
    width: 30% !important;
}
.col-300 {
    text-align: center;
    width: 100% !important;
}
.ddfmwrap {
    margin: 15px auto;
    width: 100% !important;
}
form.ddfm input.fmfile, form.ddfm input.fmtext {
    display: block;
    float: left;
    margin-bottom: 15px;
    padding: 3px;
    width: 45% !important;
}
form.ddfm textarea {
    float: left;
    margin-bottom: 15px;
    padding: 3px;
    position: relative;
    width: 46% !important;
}
form.ddfm .submit {
    clear: both;
    text-align: right;
    width: 65% !important;
}
form.ddfm {
    padding: 10px;
    text-align: left;
    width: 330px !important;
}

#content .post ul, #content .page ul {
    list-style-type: square;
    margin: 0 !important;
    padding: 0 0 15px;
}
	
	
	
	.soliloquy-container .soliloquy-prev {
    background: url("images/left.png") no-repeat scroll 50% 50% rgba(0, 0, 0, 0.7);
    display: block;
    height: 15px !important;
    left: 10px;
    margin-top: -16px;
    position: absolute;
    top: 50%;
    width: 15px !important;
    z-index: 1320;
}
.soliloquy-container .soliloquy-next {
    background: url("images/right.png") no-repeat scroll 50% 50% rgba(0, 0, 0, 0.7);
    display: block;
    height: 15px !important;
    margin-top: -16px;
    position: absolute;
    right: 10px;
    top: 50%;
    width: 15px !important;
    z-index: 1320;
}
.book-now {
    text-align: right;
    vertical-align: bottom;
}
.book-now {
    padding-top: 77px;
}
#widgets .tagcloud, #widgets .textwidget {
    display: block;
    line-height: 1.5em;
    margin: -13px 0 0 !important;
    word-wrap: break-word;
}
}

@media screen and (max-width: 360px) {

	body {
	}

	#featured p {
		font-size: 11px;
		line-height: 1.5em;
	}

	.featured-title {
		font-size: 20px;
	}

	.featured-subtitle {
		font-size: 11px;
	}

	.call-to-action a.button {
		font-size: 12px;
		padding: 5px 15px;
	}

	.top-widget area,
	.top-widget select,
	.top-widget textarea,
	.top-widget input[type="text"],
	.top-widget input[type="password"],
	.top-widget input[type="email"] {
		width: 75%;
	}

	.widget-title h3,
	.widget-title-home h3 {
		font-size: 14px;
		height: 13px;
		line-height: 13px;
		text-align: left;
	}

	.hide-240 {
		display: none;
	}

	.show-240 {
		display: block;
	}
	.skip-container {
    background: none repeat scroll 0 0 #000;
    clear: both;
    color: #fff;
    display: block;
    font-size: 9px;
    padding: 0.5em 0.5em 0.5em 0;
    position: relative;
    text-align: center;
    width: 305px;
	
	}
	.main-nav {
    clear: both;
    margin-top: 15px !important;
    width: 100% !important;
}
h2 {
    color: #ff6600;
    font-size: 20px !important;
    margin-bottom: 0.75em;
    margin-top: 0.75em;
}
#click-menu .threeLines {
    display: none;
    height: 33px !important;
    margin: auto !important;
    width: 28px !important;
}
	.homepagesliderrightbox {
    float: left;
    width: 78%;
	height:0 !important;
}
.homepagesliderbanner {
    border: 0 solid;
    height:0 !important;
    width: 100%;
}
.homepagesmallboxes img {
    height: auto;
    width: auto;
}
.move {margin-left: 0 !important;
    margin-top: 50px;
    /*width: 500%*/}
	
.widget-wrapper.widget_FacebookLikeBox {
    margin: 0 !important;
}	
	
.marker {
    background: none repeat scroll 0 0 #fda601;
    border-radius: 10px;
    font-size: 16px;
    font-weight: 300;
    margin: 0 auto !important;
    padding: 10px;
    text-align: center;
    width: 85%;
}

.soliloquy-container .soliloquy-image {
    -moz-user-select: none;
    border: 0 solid #cb1704;
    display: block;
    height: 139px !important;
    margin: 0 auto;
    max-width: 100%;
}

.col-620 {
    width: 64.957% !important;
}
.grid, .grid-right {
    display: block;
    float: left;
    margin-right: 0;
    width: 100% !important;
}
.col-300 {
    width: 20.915% !important;
}


form.ddfm input.fmfile, form.ddfm input.fmtext {
    display: block;
    float: left;
    margin-bottom: 15px;
    padding: 3px;
    width: 45%;
}
form.ddfm textarea {
    float: left;
    margin-bottom: 15px;
    padding: 3px;
    position: relative;
    width: 46%;
}
form.ddfm .submit {
    clear: both;
    text-align: right;
    width: 65%;
}
.contactform {
    background: none repeat scroll 0 0 #fea501;
    border: 1px solid #000;
    display: block;
    float: left;
    margin-bottom: 10px;
    padding: 5px 10px;
    position: relative;
    width: 93% !important;
}

form.ddfm {
    padding: 10px;
    text-align: left;
    width: 330px !important;
}
.contactimg {  margin-right: 100px;
    width: 280px; float:none !important;
}
.ddfmwrap {
    margin: 15px auto;
    width: 100% !important;
}
h3 {
    font-size: 17px !important;
    margin-bottom: 0.857em;
    margin-top: 0.857em;
}

.locationleft {
    border: 2px solid #fda601;
    float: none !important;
    padding: 10px;
    width: 300px;
}
.locationright {
    border: 2px solid #fda601;
    float: none !important;
    padding: 10px;
    width: 300px;
}
.car-features {
    background: none repeat scroll 0 0 #fea501;
    color: #000 !important;
    float: left;
    height: 115px;
    padding: 6px;
    position: relative;
    width: 96% !important;
}
.features {
    float: right;
    font-size: 12px;
    margin-top: 20px;
    width: 38% !important;
}
.people-baggage, .fuel-capacity {
    border-right: 1px dashed #ffffff;
    float: left;
    font-size: 12px;
    font-weight: 900;
    height: 115px;
    padding-top: 10px;
    text-align: center;
    vertical-align: middle;
    width: 30% !important;
}
people-baggage, .fuel-capacity {
    border-right: 1px dashed #ffffff;
    float: left;
    font-size: 12px;
    font-weight: 900;
    height: 115px;
    padding-top: 10px;
    text-align: center;
    vertical-align: middle;
    width: 30% !important;
}
.col-300 {
    text-align: center;
    width: 100% !important;
}

.soliloquy-container .soliloquy-prev {
    background: url("images/left.png") no-repeat scroll 50% 50% rgba(0, 0, 0, 0.7);
    display: block;
    height: 15px !important;
    left: 10px;
    margin-top: -16px;
    position: absolute;
    top: 50%;
    width: 15px !important;
    z-index: 1320;
}
.soliloquy-container .soliloquy-next {
    background: url("images/right.png") no-repeat scroll 50% 50% rgba(0, 0, 0, 0.7);
    display: block;
    height: 15px !important;
    margin-top: -16px;
    position: absolute;
    right: 10px;
    top: 50%;
    width: 15px !important;
    z-index: 1320;
}
#widgets .tagcloud, #widgets .textwidget {
    display: block;
    line-height: 1.5em;
    margin: -13px 0 0 !important;
    word-wrap: break-word;
}
}
